Bug 2868 - Need support of bcm4400 module.
: Need support of bcm4400 module.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-22 09:42 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-22 09:42:02
Please, include support of bcm4400 module.
---

---

------- Comment #1 From 2003-08-22 10:07:07 -------
fixed (installer-20030822.iso)
------- Comment #2 From 2003-08-22 10:07:07 -------
fixed (installer-20030822.iso)